### Virtual Method

# EvinceDocument DocumentAttachments get_attachments

#### Declaration [src]

    GList*
    get_attachments (
      EvDocumentAttachments* document_attachments
    )

#### Description

No description available.

#### Return value

Type: A list of `EvAttachment*`

A list of `EvAttachment` objects.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.